Units API


See <a href="https://docs.weblate.org/en/weblate-3.6.1/api.html#units">the Weblate's Web API documentation</a> for detailed
description of the API.

GET /api/units/11978646/?format=api
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "translation": "https://l10n.opensuse.org/api/translations/yast-registration/master/cs/?format=api",
    "source": "

Online Medium

The media based upgrade was requested, but you are using the Online medium which does not provide any packages to install.

", "previous_source": "", "target": "

Online médium

Byla požadována aktualizace založená na médiích, ale Vy používáte online médium, které neposkytuje žádné balíčky k instalaci.

", "id_hash": -1427426290913691852, "content_hash": -1427426290913691852, "location": "src/lib/registration/ui/migration_repos_workflow.rb:775", "context": "", "comment": "TRANSLATORS: Media upgrade forced but the Online medium was detected (1/2)\nMessage displayed during upgrade when the Online medium is used\nwith the \"media_upgrade=1\" boot option. The Online medium does not\ncontain any packages and it cannot be used in this case, Full medium\nis required. Use the RichText format.", "flags": "", "fuzzy": false, "translated": true, "position": 200, "has_suggestion": false, "has_comment": false, "has_failing_check": false, "num_words": 22, "priority": 100, "id": 11978646, "web_url": "https://l10n.opensuse.org/translate/yast-registration/master/cs/?checksum=6c30c359eb093734", "url": "https://l10n.opensuse.org/api/units/11978646/?format=api", "source_info": "https://l10n.opensuse.org/api/sources/372926/?format=api" }